package com.sunxung.factoring.entity.steelwaiter;

import com.sunxung.factoring.entity.acceptance.AcceptanceGoodsInfo;

import java.util.List;

/**
 * 钢小二查询类
 * @author liutao
 * @date 2023-10-30
 */
public class SearchVo {

    private List<String> billNumbers;
    private String companyName;
    private List<AcceptanceGoodsInfo> goodsInfoList;

    public List<AcceptanceGoodsInfo> getGoodsInfoList() {
        return goodsInfoList;
    }

    public void setGoodsInfoList(List<AcceptanceGoodsInfo> goodsInfoList) {
        this.goodsInfoList = goodsInfoList;
    }

    public List<String> getBillNumbers() {
        return billNumbers;
    }

    public void setBillNumbers(List<String> billNumbers) {
        this.billNumbers = billNumbers;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }
}
